Page MenuHomePhabricator

Deploy InternetArchiveBot on the Serbian Wikipedia (srwiki)
Closed, ResolvedPublic

Event Timeline

Zoranzoki21 changed the task status from Open to Stalled.Dec 6 2017, 4:36 PM
Zoranzoki21 triaged this task as Low priority.
Zoranzoki21 created this task.
Restricted Application added a subscriber: Dvorapa. · View Herald TranscriptDec 6 2017, 4:36 PM

@Obsuser We should translate on serbian.

Dvorapa removed a subscriber: Dvorapa.Dec 7 2017, 10:22 PM
Zoranzoki21 changed the task status from Stalled to Open.Dec 11 2017, 8:48 PM

RFC have 10 yes

@Cyberpower678 Register InternetArchiveBot account on srwiki.

Zoranzoki21 updated the task description. (Show Details)Dec 13 2017, 2:17 PM
Cyberpower678 raised the priority of this task from Low to High.Jan 4 2018, 3:55 PM
Cyberpower678 moved this task from New feature to v2.0 on the InternetArchiveBot board.

Hi, can you register bot account on srwiki, to bureucrat can give him bot right?

I requested from bureucrat to give him bot

I requested from bureucrat to give him bot

Done.. What we next have to do?

@Zoranzoki Thanks for your patience. Do you think you could gather a couple of translators so we can get IABot prepped for operation? We need to configure the bot's setup for this wiki.

With that being said can you answer the following questions and translate the following statements?

To translate:

  • External links modified ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello fellow editors,\n\nI have just modified {linksrescued} external links on [[{namespacepage}]]. Please take a moment to review [{diff} my edit]. If you have any questions, or need the bot to ignore the links, or the page altogether, please visit [[:m:InternetArchiveBot/FAQ|this simple FaQ]] for additional information. I made the following changes:\n{modifiedlinks}\nPlease refer to the FaQ for information on correcting errors with the bot.\n\nCheers.
  • External links found that need fixing ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello fellow editors,\n\nI have found one or more external links on [[{namespacepage}]] that are in need of attention. Please take a moment to review the links I found and correct them on the article if necessary. I found the following problems:\n{modifiedlinks}\nWhen you have finished making the appropriate changes, please visit [[:m:InternetArchiveBot/FAQ|this simple FaQ]] for additional information to fix any issues with the URLs mentioned above.\n\nThis notice will only be made once for these URLs.\n\nCheers.
  • Trouble archiving links on the article ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello. During the archive process, the archive returned errors for one or more sites that I submitted for archiving.\nBelow, I have included the links that returned with an error and the following error message.\n\n{problematiclinks}\nIn any event this will be the only notification in regards to these links, and no further attempt will be made to archive the links.\n\nCheers.
  • {link} is found to be dead. Recommend adding {newarchive} to the original URL.
  • {link} is found to be dead. No archive was found.
  • {link} is considered to be dead, however has been found to be alive. Recommend removing the dead flag from the URL.
  • Added archive {newarchive} to {link}
  • Replaced archive link {oldarchive} with {newarchive} on {link}
  • Corrected formatting/usage for {link}
  • Added {{tlx|dead link}} tag to {link}
  • Removed dead tag from {link}
  • Modified source for {link}
  • {problem} with error {error}
  • Rescuing {linksrescued} sources and tagging {linkstagged} as dead.
  • Notification of errors encountered when attempting to archive links
  • Notification of altered sources needing review

Questions:

  1. Do you want talk page messages?
  2. Do you use dead link templates and archive templates?
  3. Where are your cite templates?
  4. What is the typical formatting you use for time on Wikipedia and what other formats do you use, even the least popular ones?
Restricted Application added a subscriber: Cirdan. · View Herald TranscriptJun 6 2018, 5:06 PM

Pinging you again @Zoranzoki21. Last ping got borked.

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJul 7 2018, 11:31 PM

Also given I have the flag is the bot approved?

Hi @Cyberpower678. Sorry for slow response. I now got email. Your bot have flag approved. I will translate message and put translations soon.

@Acamicamacaraca will add translations. I will answer on questions.

@Cyberpower678 Can you explain me fourth question?

@Acamicamacaraca will add translations. I will answer on questions.
@Cyberpower678 Can you explain me fourth question?

For the fourth question, it's in regards to how Serbia formats their dates in references and sources.

Zoranzoki21 changed the task status from Open to Stalled.Jul 28 2018, 5:32 PM

I again started RfC, just to be sure.

Translations are almost finished. I just need to check them.

@Acamicamacaraca will add translations...

Acamicamacaraca lowered the priority of this task from High to Normal.Jul 28 2018, 7:21 PM
Acamicamacaraca added a comment.EditedJul 28 2018, 8:05 PM

Translations are finished. I spent a lot of time making them consistent. If you have a better translation for a sentence, please indicate this in the comment below.

  • Измењене спољашње везе ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Поздрав, колеге уредници, \n\nуправо сам изменио {linksrescued} {{PLURAL:{linksrescued}|спољашњу везу|спољашње везе|спољашњих веза}} на страници „[[{namespacepage}]]“. Одвојите тренутак да прегледате [{diff} моју измену]. Уколико имате било каква питања или је потребно да бот занемари везе или страницу у потпуности, посетите [[:m:InternetArchiveBot/FAQ|овај једноставни ЧПП]] за додатне информација. Направио сам следеће промене:\n{modifiedlinks}\nПогледајте ЧПП за информације о исправљању грешака с ботом.\n\nПријатно.
  • Пронађене спољашње везе које треба поправити ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Поздрав, колеге уредници,\n\nпронашао сам једну или више спољашњих веза на страници „[[{namespacepage}]]“ којима је потребна пажња. Одвојите тренутак да прегледате везе које сам пронашао и ако је потребно исправите их. Пронашао сам следеће проблеме:\n{modifiedlinks}\nКада завршите с прављењем одговарајућих промена, посетите [[:m:InternetArchiveBot/FAQ|овај једноставни ЧПП]] за додатне информација за поправљање било којих проблема с горенаведеним URL-овима.\n\nОва обавештења ће бити прављена само за те URL-ове.\n\nПријатно.
  • Проблем при архивирању веза на чланку ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Поздрав. Током процеса архивирања, архива је вратила грешке за један или више сајтова које сам послао на архивирање.\nИспод сам укључио везе које су се вратиле с грешком и следећом поруком о грешци.\n\n{problematiclinks}\nУ сваком случају, ово ће бити једино обавештење везано за ове везе и неће се даље покушавати њихово архивирање.\n\nПријатно.
  • Утврђено је да је веза {link} мртва. Препоручујем додавање архиве {newarchive} изворном URL-у.
  • Утврђено је да је веза {link} мртва. Архива није пронађена.
  • Сматрало се да је веза {link} мртва, међутим, утврђено је да је жива. Препоручујем уклањање ознаке за мртву везу са URL-а.
  • Додата архива {newarchive} вези {link}
  • Замењена веза архиве {oldarchive} с везом {newarchive} вези {link}
  • Исправљено форматирање/коришћење везе {link}
  • Додата ознака {{tlx|мртва веза}} вези {link}
  • Уклоњена ознака за мртву везу с везе {link}
  • Измењен изворник везе {link}
  • {problem} с грешком {error}
  • Спашавам {linksrescued} извор(а), а означавам {linkstagged} мртвим.
  • Обавештење о грешкама приликом покушаја архивирања веза
  • Обавештење о измењеним изворима којима је потребан преглед

I've installed the translations, but I had to drop the PLURAL template. Edit summaries don't like those.

I will update translation one more

I've installed the translations, but I had to drop the PLURAL template. Edit summaries don't like those.

@Cyberpower678 Translations are updated. Can you install translations again?

Acamicamacaraca added a comment.EditedJul 31 2018, 1:13 PM

@Cyberpower678 Are you installed translations?

Acamicamacaraca renamed this task from Deploy IAB on srwiki to Deploy InternetArchiveBot on the Serbian Wikipedia (srwiki).Aug 4 2018, 10:29 AM
Acamicamacaraca raised the priority of this task from Normal to High.
Acamicamacaraca changed the task status from Stalled to Open.Aug 15 2018, 3:48 PM
Cyberpower678 closed this task as Resolved.Aug 21 2018, 7:51 PM